
		
/* CSS Drop Down Menu */

#menuh
{
	margin-left: 0px;
	margin-right: 0px;
	float: none;
}

/* Menu at rest */
#menuh a, #menuh a:visited
{
	height: 2%;
	display: block;
	white-space: nowrap;
	padding-top: 4px;				/* height of the space above menu */
	padding-bottom: 12px;				/* height of the space below menu */
	text-align: left;
	padding-left: 5px;
	text-decoration: none;				/* this stops the default underline of links */
	color: #ffffff;					/* color of the text */
	background-color:  #cc5f1e;			/* color of the background after visited */
}
#menuh a.titlebar
{
	background-color:  #cc5f1e;    /* color of the background */
	color: #ffffff;					/* color of the text */
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	padding-right: 6px;
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	border-right: 2px solid #f7efc9;
}
#menuh a.titlebar:hover
{
	background-color: #ff9a57;			/* color of background when hover */
}



/* Menu at mouse-over  */
#menuh a:hover
{
	color: #ffffff;					/* color of text */
	background-color: #df3218;			/* color of background */
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
}

/* NOTE  the width attriute below is REQUIRED IN BOTH #menuh ul and #menuh li rules below. */
/* If you remove these, the menu will automatically adjust to the length of the menu text. */
/* In other words, the menu becomes a variable width menu (some menus require that) */
/* HOWEVER, you must add padding to left and right make the menu text readable */

#menuh ul
{
	list-style: none;				/* do not remove or alter */
	margin: 0;					/* do not remove or alter */
	padding: 2px 0 2px 0;					/* puts space between lines when responsive to two lines */
	float: left;					/* do not remove or alter */
	padding-right: 4px;   /* puts gap between menu items */
	/*width: 98.5px;	*/				/* width of all menu boxes -- read note above*/
}

/* Font and font size */
#menuh li
{
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	min-height: 1px;
	vertical-align: bottom;
	padding-right: 4px; /* puts gap between menu items */
	/*width: 98.5px;	*/				/* width of all menu boxes -- read note above*/
}

/* ===== DO NOT REMOVE OR ALTER ANYTHING BELOW ===== */

/* parent menu */
#menuh ul ul
{
	position:absolute;
	top: auto;
	left: auto;
	display:none;
	padding: 0;
	margin: 0;
	z-index: 1;
}

/* child menu */
#menuh ul ul ul
{
	position:absolute;
	top: 0;
	left: 100%;
}

div#menuh li:hover
{
	cursor:pointer;
}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/* IE stuff */
#menuh
{
	float: none;
}
#menuh ul li
{
	float:left;
}
#menuh a
{
	height:1%;
}

